## org.mortbay.servlet
Class SendRedirect

    java.lang.Object
      |
      +--javax.servlet.GenericServlet
            |
            +--javax.servlet.http.HttpServlet
                  |
                  +--org.mortbay.servlet.SendRedirect

All Implemented Interfaces:
  java.io.Serializable, Servlet, ServletConfig

public class SendRedirect
extends HttpServlet

Dump Servlet Request.

See Also:
  Serialized Form

Constructor Summary
`SendRedirect()`

Method Summary
`void` `doGet(HttpServletRequest request, HttpServletResponse response)`

Methods inherited from class javax.servlet.http.HttpServlet
`service`

Methods inherited from class javax.servlet.GenericServlet
`destroy, getInitParameter, getInitParameterNames, getServletConfig, getServletContext, getServletInfo, getServletName, init, init, log, log`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SendRedirect

    public SendRedirect()

Method Detail

### doGet

    public void doGet(HttpServletRequest request,
                      HttpServletResponse response)
               throws ServletException,
                      java.io.IOException

  Overrides:
    `doGet` in class `HttpServlet`
    `ServletException`
    `java.io.IOException`

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.